
STRONG {font-weight: bold;}

B {font-weight: bold;}


H1 {font: bold 24px verdana, arial, helvetica, sans-serif; color: #663300;}

H2 {font: bold 18px verdana, arial, helvetica, sans-serif; color: #663300; margin-top: 10px; margin-bottom: 0;}

H3 {font: bold 16px verdana, arial, helvetica, sans-serif; color: #663300; margin-top: 10px; margin-bottom: 0;}

H4 {font: bold 12px verdana, arial, helvetica, sans-serif; color: #663300; margin-top: 10px; margin-bottom: 0;}

H5 {font: bold 11px verdana, geneva, arial, helvetica, sans-serif; color: #663300; margin-bottom: 0;}

H6 {font: bold 10px verdana, geneva, helvetica, sans-serif; color: #663300; margin-bottom: 0px;}



